<!DOCTYPE HTML>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Traveller - Management</title>
  <div th:replace="fragments/general :: header-css-js"/>
</head>
<body>
<section class="ui container">
  <div th:replace="fragments/general :: navigation-bar"/>
  <div th:replace="fragments/general :: loader-dimmer"/>
	<!-- travellrs -->
  <div class="ui bottom attached segment">
  	
  	<!--  <a th:href="@{'/travellers/add'}">
      <button class="ui blue button">Add New Traveller</button>
    </a> -->
    
  	<form class="ui form"  th:action="@{/search}" method="get">
  	<div class="equal width fields">
  		<div class="field">
          <label>Traveller Name</label>
          <input type="text" id="travellerName" name="travellerName">
        </div>
        
        <div class="field">
          <label>Gender</label>
          <input type="text" id="gender" name="gender">
        </div>
        
        <div class="field">
          <label>Phone Number</label>
          <input type="text" id="phoneNumber" name="phoneNumber">
        </div>
        </div>
        <!-- buttons -->
        <button class="ui icon blue button" type="submit" id="searchButton">Search</button>
   </form>
	
    <div th:replace="fragments/travellers_list :: list-travellers"/>

  </div>
  
</section>
<!-- /.container -->

<script type="text/javascript" th:src="@{webjars/bootstrap/4.2.1/js/bootstrap.min.js}"></script>
</body>
</html>
